 .u-section-1 {
  background-image: url("images/lastebil.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 716px;
}

.u-section-1 .u-group-1 {
  width: 505px;
  min-height: 472px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 60px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-bottom: 58px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    min-height: 424px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 55.24% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-group-1 {
    width: 308px;
    min-height: 428px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 46.89% 51.62%;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-group-1 {
    width: 252px;
    margin-top: 27px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 11px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 432px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 312px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 257px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 591px;
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 700px;
}

.u-section-3 .u-shape-1 {
  height: 271px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -185px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 529px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 529px;
  background-image: url("images/photo-1578991132108-16c5296b63dc.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 588px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-3 .u-image-1 {
    min-height: 436px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 464px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 334px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 766px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 501px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 542px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 551px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 326px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-shape-1 {
  width: 50px;
  height: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: -50px 1px 0 80px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-shape-2 {
  width: 50px;
  height: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  margin: -50px 1px 0 80px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-shape-3 {
  width: 50px;
  height: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.8;
  margin: -50px 1px 0 80px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-shape-4 {
  width: 50px;
  height: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  line-height: 1.8;
  margin: -50px 1px 0 80px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 269px;
    grid-gap: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 81px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 81px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 81px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-3 {
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-4 {
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 750px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 630px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  width: 470px;
  min-height: 506px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  width: 64px;
  height: 64px;
  background-image: url("images/Kjexrud.jpg");
  background-position: 50% 50%;
  margin: 30px 346px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: -45px 0 19px 84px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 630px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.8;
  font-weight: 300;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-5 .u-group-1 {
    min-height: 558px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    margin-right: 286px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -64px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 673px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-5 .u-group-1 {
    min-height: 425px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    margin-right: 176px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -45px;
    margin-right: 173px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-group-1 {
    min-height: 511px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: -64px;
    margin-bottom: 0;
    margin-left: 88px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 684px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 520px;
  --gap: 28px;
  grid-auto-columns: calc(33.3333% - 18.6667px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-6 .u-image-1 {
  height: 274px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
  --radius: 10px;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 18px 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-6 .u-image-2 {
  height: 274px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 18px 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 0 20px;
}

.u-section-6 .u-image-3 {
  height: 274px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 18px 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 472px;
    grid-gap: 28px;
    grid-auto-columns: calc(33.333333333333336% - 18.666666666666668px);
  }

  .u-section-6 .u-image-1 {
    height: 226px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    border-style: none none solid;
  }

  .u-section-6 .u-image-2 {
    height: 226px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-2 {
    border-style: none none solid;
  }

  .u-section-6 .u-image-3 {
    height: 226px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-3 {
    border-style: none none solid;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 1085px;
    grid-auto-columns: calc(50% - 14px);
  }

  .u-section-6 .u-image-1 {
    height: 260px;
  }

  .u-section-6 .u-image-2 {
    height: 260px;
  }

  .u-section-6 .u-image-3 {
    height: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-image-1 {
    height: 390px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-image-2 {
    height: 390px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-image-3 {
    height: 390px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 246px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 246px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-image-3 {
    height: 246px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 558px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -56px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 569px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-list-1 {
  width: 459px;
  margin: 0 auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-7 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-7 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-7 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-7 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-7 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-7 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 569px;
  background-image: none;
  --radius: 10px;
}

.u-section-7 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 480px;
  height: 480px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-7 .u-list-1 {
    width: 397px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-7 .u-image-1 {
    width: 397px;
    height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-list-1 {
    width: 287px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 8px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-7 .u-image-1 {
    width: 287px;
    height: 287px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-list-1 {
    width: 361px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -22px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -22px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -22px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    width: 320px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 43px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 43px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 43px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 339px;
  }
}